Groovy 1.7.0

## groovy.sql
Interface InOutParameter

    groovy.sql.InParameter
      groovy.sql.InOutParameter

All Superinterfaces:
  InParameter

    interface InOutParameter
    extends InParameter

author:
  rfuller A typed parameter passed to, and returned from a CallableStatement.

Method Summary

Methods inherited from interface InParameter
getType, getValue

Copyright © 2003-2009 The Codehaus. All rights reserved.